
/* Class = "NSWindow"; title = "SMARTReporter"; ObjectID = "1"; */
"1.title" = "SMARTReporter";

/* Class = "NSToolbarItem"; label = "Status"; ObjectID = "17"; */
"17.label" = "Estado";

/* Class = "NSToolbarItem"; paletteLabel = "Status"; ObjectID = "17"; */
"17.paletteLabel" = "Estado";

/* Class = "NSToolbarItem"; label = "Disk Checks"; ObjectID = "20"; */
"20.label" = "Verificações";

/* Class = "NSToolbarItem"; paletteLabel = "Disk Checks"; ObjectID = "20"; */
"20.paletteLabel" = "Verificações";

/* Class = "NSToolbarItem"; label = "History"; ObjectID = "21"; */
"21.label" = "Histórico";

/* Class = "NSToolbarItem"; paletteLabel = "History"; ObjectID = "21"; */
"21.paletteLabel" = "Histórico";

/* Class = "NSToolbarItem"; label = "Settings"; ObjectID = "22"; */
"22.label" = "Ajustes";

/* Class = "NSToolbarItem"; paletteLabel = "Settings"; ObjectID = "22"; */
"22.paletteLabel" = "Ajustes";

/* Class = "NSToolbarItem"; label = "Documentation"; ObjectID = "23"; */
"23.label" = "Documentação";

/* Class = "NSToolbarItem"; paletteLabel = "Documentation"; ObjectID = "23"; */
"23.paletteLabel" = "Documentação";

/* Class = "NSTabViewItem"; label = "Information"; ObjectID = "25"; */
"25.label" = "Informação";

/* Class = "NSTabViewItem"; label = "Drive Checks"; ObjectID = "26"; */
"26.label" = "Verificações de Disco";

/* Class = "NSTabViewItem"; label = "Settings"; ObjectID = "29"; */
"29.label" = "Ajustes";

/* Class = "NSTabViewItem"; label = "History"; ObjectID = "31"; */
"31.label" = "Histórico";

/* Class = "NSTabViewItem"; label = "About"; ObjectID = "33"; */
"33.label" = "Sobre";

/* Class = "NSTabViewItem"; label = "S.M.A.R.T."; ObjectID = "41"; */
"41.label" = "S.M.A.R.T.";

/* Class = "NSTabViewItem"; label = "I/O-Error"; ObjectID = "42"; */
"42.label" = "Erro-I/O";

/* Class = "NSTabViewItem"; label = "R.A.I.D."; ObjectID = "45"; */
"45.label" = "R.A.I.D.";

/* Class = "NSTabViewItem"; label = "Disk-Space"; ObjectID = "47"; */
"47.label" = "Espaço em Disco";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "51"; */
"51.title" = "Ajustes";

/* Class = "NSTextFieldCell"; title = "Notification"; ObjectID = "55"; */
"55.title" = "Notificação";

/* Class = "NSTextFieldCell"; title = "Problems detected with scheduled S.M.A.R.T. checks will trigger these actions:"; ObjectID = "57"; */
"57.title" = "Problemas detectados com verificações S.M.A.R.T. acionarão as seguintes ações:";

/* Class = "NSButtonCell"; title = "Show alert dialog"; ObjectID = "59"; */
"59.title" = "Mostrar diálogo de alerta";

/* Class = "NSButtonCell"; title = "Display on-screen notification"; ObjectID = "61"; */
"61.title" = "Mostrar notificação na tela";

/* Class = "NSButtonCell"; title = "Change application icons"; ObjectID = "63"; */
"63.title" = "Mudar ícones do aplicativo";

/* Class = "NSButtonCell"; title = "Launch application:"; ObjectID = "65"; */
"65.title" = "Abrir aplicativo:";

/* Class = "NSButtonCell"; title = "Send email to:"; ObjectID = "67"; */
"67.title" = "Enviar e-mail para:";

/* Class = "NSTextFieldCell"; title = "Check boot disk every "; ObjectID = "69"; */
"69.title" = "Verificar disco de inicialização a cada ";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "99"; */
"99.title" = "minutos";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "104"; */
"104.title" = "minutos";

/* Class = "NSTextFieldCell"; title = "Check other disks every "; ObjectID = "105"; */
"105.title" = "Verificar outros discos a cada ";

/* Class = "NSButtonCell"; title = "Perform short self-test every "; ObjectID = "107"; */
"107.title" = "Executar auto-teste curto a cada ";

/* Class = "NSButtonCell"; title = "Exclude some disks from checking:"; ObjectID = "115"; */
"115.title" = "Excluir discos da verificação:";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "119"; */
"119.title" = "horas";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "134"; */
"134.title" = "horas";

/* Class = "NSButtonCell"; title = "Check attributes every"; ObjectID = "135"; */
"135.title" = "Verificar atributos a cada";

/* Class = "NSButtonCell"; title = "Check disks when on battery power"; ObjectID = "137"; */
"137.title" = "Verificar discos ao usar energia da bateria";

/* Class = "NSTextFieldCell"; title = "Info: failed tests trigger the notification"; ObjectID = "139"; */
"139.title" = "Obs.: testes com falha acionam a notificação";

/* Class = "NSTextFieldCell"; title = "Info: results are saved to the \"History\""; ObjectID = "141"; */
"141.title" = "Obs.: resultados são salvos no \"Histórico\"";

/* Class = "NSTabViewItem"; label = "Advanced Options"; ObjectID = "148"; */
"148.label" = "Opções Avançadas";

/* Class = "NSTabViewItem"; label = "Advanced Tools"; ObjectID = "152"; */
"152.label" = "Ferramentas Avançadas";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "154"; */
"154.label" = "Ajuda";

/* Class = "NSTabViewItem"; label = "Status"; ObjectID = "156"; */
"156.label" = "Estado";

/* Class = "NSTextFieldCell"; title = "S.M.A.R.T. status checks"; ObjectID = "161"; */
"161.title" = "Verificação de estado S.M.A.R.T.";

/* Class = "NSTextFieldCell"; title = "Check the S.M.A.R.T. summary status for predicted disk hardware failures"; ObjectID = "163"; */
"163.title" = "Verifique o estado S.M.A.R.T. buscando por falhas previsíveis de hardware no disco";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "169"; */
"169.title" = "Configurar…";

/* Class = "NSTextFieldCell"; title = "Info: disks are spun-up for the check"; ObjectID = "171"; */
"171.title" = "Obs.: discos sairão do repouso para verificação";

/* Class = "NSBox"; title = "Dock Appearance"; ObjectID = "347"; */
"347.title" = "Dock";

/* Class = "NSBox"; title = "Menubar Appearance"; ObjectID = "348"; */
"348.title" = "Barra de Menu";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "351"; */
"351.title" = "Aparência";

/* Class = "NSTextFieldCell"; title = "Display SMARTReporter in:"; ObjectID = "352"; */
"352.title" = "Mostrar SMARTReporter:";

/* Class = "NSMenuItem"; title = "Disks"; ObjectID = "363"; */
"363.title" = "Discos";

/* Class = "NSTextFieldCell"; title = "Icon set:"; ObjectID = "376"; */
"376.title" = "Ícones:";

/* Class = "NSTextFieldCell"; title = "O.K.:"; ObjectID = "378"; */
"378.title" = "O.K.:";

/* Class = "NSTextFieldCell"; title = "Icon set preview:"; ObjectID = "379"; */
"379.title" = "Prévias dos ícones:";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "381"; */
"381.title" = "Erro:";

/* Class = "NSTextFieldCell"; title = "Icon set:"; ObjectID = "394"; */
"394.title" = "Ícones:";

/* Class = "NSMenuItem"; title = "Colorful"; ObjectID = "409"; */
"409.title" = "Coloridos";

/* Class = "NSTextFieldCell"; title = "Behavior"; ObjectID = "411"; */
"411.title" = "Comportamento";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "419"; */
"419.title" = "Notificações";

/* Class = "NSTextFieldCell"; title = "\"Send email\" notification:"; ObjectID = "420"; */
"420.title" = "Enviar E-Mail:";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "422"; */
"422.title" = "Configurar…";

/* Class = "NSTextFieldCell"; title = "\"Launch application\" notification:"; ObjectID = "423"; */
"423.title" = "Abrir Aplicativo:";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "424"; */
"424.title" = "Configurar…";

/* Class = "NSTextFieldCell"; title = "Notification text messages:"; ObjectID = "425"; */
"425.title" = "Mensagens de Texto:";

/* Class = "NSTextFieldCell"; title = "Info: automatic launching is recommended for best operation"; ObjectID = "426"; */
"426.title" = "Obs.: para melhor funcionamento, ligue a abertura automática";

/* Class = "NSMenuItem"; title = "Nowhere"; ObjectID = "429"; */
"429.title" = "Ocultar";

/* Class = "NSMenuItem"; title = "Dock and Menubar"; ObjectID = "430"; */
"430.title" = "Dock e Barra de Menu";

/* Class = "NSMenuItem"; title = "Menubar"; ObjectID = "431"; */
"431.title" = "Barra de Menu";

/* Class = "NSMenuItem"; title = "Dock"; ObjectID = "432"; */
"432.title" = "Dock";

/* Class = "NSTextFieldCell"; title = "Info: consult the documentation on how to get the interface back"; ObjectID = "433"; */
"433.title" = "Obs.: consulte a documentação para saber como reativar a interface";

/* Class = "NSTextFieldCell"; title = "Warning: the selected application to launch is no longer available"; ObjectID = "434"; */
"434.title" = "Alerta: o aplicativo selecionado para ser aberto não está disponível";

/* Class = "NSTextFieldCell"; title = "Info: the email notification needs to be configured for this option"; ObjectID = "440"; */
"440.title" = "Obs.: configure a notificação \"Enviar E-Mail\" para usar esta opção";

/* Class = "NSTextFieldCell"; title = "\"On-screen\" notification:"; ObjectID = "606"; */
"606.title" = "Na Tela:";

/* Class = "NSTextFieldCell"; title = "\"Launch application\" notification:"; ObjectID = "608"; */
"608.title" = "Abrir Aplicativo:";

/* Class = "NSTextFieldCell"; title = "\"Send email\" notification:"; ObjectID = "611"; */
"611.title" = "Enviar E-Mail:";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "612"; */
"612.title" = "Ajustes";

/* Class = "NSTextFieldCell"; title = "I/O-Errors"; ObjectID = "619"; */
"619.title" = "Erro-I/O";

/* Class = "NSTextFieldCell"; title = "S.M.A.R.T."; ObjectID = "679"; */
"679.title" = "S.M.A.R.T.";

/* Class = "NSTextFieldCell"; title = "R.A.I.D."; ObjectID = "702"; */
"702.title" = "R.A.I.D.";

/* Class = "NSTextFieldCell"; title = "Disk-Space"; ObjectID = "704"; */
"704.title" = "Espaço em Disco";

/* Class = "NSTextFieldCell"; title = "Warning: the configuration for sending mails is no longer valid"; ObjectID = "706"; */
"706.title" = "Alerta: a configuração para envio de e-mails não é válida";

/* Class = "NSTextFieldCell"; title = "Info: needs OS X 10.8 or \"Growl\" to operate"; ObjectID = "710"; */
"710.title" = "Obs.: requer OS X 10.8 ou \"Growl\" para funcionar";

/* Class = "NSTextFieldCell"; title = "\"On-screen\" notification:"; ObjectID = "711"; */
"711.title" = "Na Tela:";

/* Class = "NSTextFieldCell"; title = "Warning:"; ObjectID = "717"; */
"717.title" = "Alerta:";

/* Class = "NSTextFieldCell"; title = "Icon set preview:"; ObjectID = "726"; */
"726.title" = "Prévia dos ícones:";

/* Class = "NSTextFieldCell"; title = "Info: emails will only be sent if running at this time of day"; ObjectID = "742"; */
"742.title" = "Obs.: só serão enviados com o aplicativo em execução a esta hora";

/* Class = "NSTextFieldCell"; title = "Status email time of day:"; ObjectID = "748"; */
"748.title" = "Hora do e-mail de resumo:";

/* Class = "NSMenuItem"; title = "00:00 a.m."; ObjectID = "752"; */
"752.title" = "24:00";

/* Class = "NSMenuItem"; title = "02:00 a.m."; ObjectID = "768"; */
"768.title" = "02:00";

/* Class = "NSMenuItem"; title = "03:00 a.m."; ObjectID = "769"; */
"769.title" = "03:00";

/* Class = "NSMenuItem"; title = "04:00 a.m."; ObjectID = "770"; */
"770.title" = "04:00";

/* Class = "NSMenuItem"; title = "05:00 a.m."; ObjectID = "771"; */
"771.title" = "05:00";

/* Class = "NSMenuItem"; title = "06:00 a.m."; ObjectID = "772"; */
"772.title" = "06:00";

/* Class = "NSMenuItem"; title = "07:00 a.m."; ObjectID = "773"; */
"773.title" = "07:00";

/* Class = "NSMenuItem"; title = "08:00 a.m."; ObjectID = "774"; */
"774.title" = "08:00";

/* Class = "NSMenuItem"; title = "09:00 a.m."; ObjectID = "775"; */
"775.title" = "09:00";

/* Class = "NSMenuItem"; title = "10:00 a.m."; ObjectID = "776"; */
"776.title" = "10:00";

/* Class = "NSMenuItem"; title = "11:00 a.m."; ObjectID = "780"; */
"780.title" = "11:00";

/* Class = "NSMenuItem"; title = "12:00 a.m."; ObjectID = "781"; */
"781.title" = "12:00";

/* Class = "NSMenuItem"; title = "01:00 p.m."; ObjectID = "782"; */
"782.title" = "13:00";

/* Class = "NSMenuItem"; title = "02:00 p.m."; ObjectID = "783"; */
"783.title" = "14:00";

/* Class = "NSMenuItem"; title = "03:00 p.m."; ObjectID = "784"; */
"784.title" = "15:00";

/* Class = "NSMenuItem"; title = "04:00 p.m."; ObjectID = "785"; */
"785.title" = "16:00";

/* Class = "NSMenuItem"; title = "05:00 p.m."; ObjectID = "786"; */
"786.title" = "17:00";

/* Class = "NSMenuItem"; title = "06:00 p.m."; ObjectID = "787"; */
"787.title" = "18:00";

/* Class = "NSMenuItem"; title = "07:00 p.m."; ObjectID = "788"; */
"788.title" = "19:00";

/* Class = "NSMenuItem"; title = "08:00 p.m."; ObjectID = "789"; */
"789.title" = "20:00";

/* Class = "NSMenuItem"; title = "09:00 p.m."; ObjectID = "790"; */
"790.title" = "21:00";

/* Class = "NSMenuItem"; title = "10:00 p.m."; ObjectID = "791"; */
"791.title" = "22:00";

/* Class = "NSMenuItem"; title = "11:00 p.m."; ObjectID = "792"; */
"792.title" = "23:00";

/* Class = "NSButtonCell"; title = "Contact support…"; ObjectID = "843"; */
"843.title" = "Suporte…";

/* Class = "NSButtonCell"; title = "Visit homepage…"; ObjectID = "845"; */
"845.title" = "Página na Rede…";

/* Class = "NSButtonCell"; title = "Beta versions…"; ObjectID = "847"; */
"847.title" = "Versões Beta…";

/* Class = "NSTabViewItem"; label = "About"; ObjectID = "873"; */
"873.label" = "Sobre";

/* Class = "NSTabViewItem"; label = "Read Me"; ObjectID = "874"; */
"874.label" = "Leia-Me";

/* Class = "NSTabViewItem"; label = "Version History"; ObjectID = "877"; */
"877.label" = "Histórico da Versão";

/* Class = "NSTabViewItem"; label = "FAQ"; ObjectID = "879"; */
"879.label" = "FAQ";

/* Class = "NSTabViewItem"; label = "Status"; ObjectID = "912"; */
"912.label" = "Estado";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "913"; */
"913.label" = "Ajuda";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "951"; */
"951.title" = "minutos";

/* Class = "NSTextFieldCell"; title = "Check for problems every"; ObjectID = "952"; */
"952.title" = "Verificar a cada";

/* Class = "NSTextFieldCell"; title = "Check the system logfile for errors indicating serious disk problems"; ObjectID = "964"; */
"964.title" = "Busque por erros no log do sistema que indiquem falhas no disco";

/* Class = "NSTextFieldCell"; title = "Problems detected with scheduled I/O Error checks will trigger these actions:"; ObjectID = "965"; */
"965.title" = "Problemas detectados com verificações de Erro-I/O acionarão as seguintes ações:";

/* Class = "NSTextFieldCell"; title = "Notification"; ObjectID = "966"; */
"966.title" = "Notificação";

/* Class = "NSTextFieldCell"; title = "I/O-Error checks"; ObjectID = "967"; */
"967.title" = "Verificação de Erro-I/O";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "968"; */
"968.title" = "Ajustes";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "996"; */
"996.label" = "Ajuda";

/* Class = "NSTabViewItem"; label = "Status"; ObjectID = "997"; */
"997.label" = "Estado";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "1004"; */
"1004.title" = "minutos";

/* Class = "NSTextFieldCell"; title = "Check for problems every"; ObjectID = "1005"; */
"1005.title" = "Verificar a cada";

/* Class = "NSTextFieldCell"; title = "Warning: the configuration for sending mails is no longer valid"; ObjectID = "1014"; */
"1014.title" = "Alerta: a configuração para envio de e-mails não é válida";

/* Class = "NSTextFieldCell"; title = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available"; ObjectID = "1016"; */
"1016.title" = "Alerta: as notificações estão habilitadas, porém nem o \"Growl\" nem o Mac OS X 10.8 estão instalados";

/* Class = "NSTextFieldCell"; title = "Check for degradation on connected software R.A.I.D. sets"; ObjectID = "1017"; */
"1017.title" = "Verifique degradação em conjuntos software de R.A.I.D. conectados";

/* Class = "NSTextFieldCell"; title = "Problems detected with scheduled R.A.I.D. checks will trigger these actions:"; ObjectID = "1018"; */
"1018.title" = "Problemas detectados com verificações R.A.I.D. acionarão as seguintes ações:";

/* Class = "NSTextFieldCell"; title = "Notification"; ObjectID = "1019"; */
"1019.title" = "Notificação";

/* Class = "NSTextFieldCell"; title = "R.A.I.D. checks"; ObjectID = "1020"; */
"1020.title" = "Verificação R.A.I.D.";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "1021"; */
"1021.title" = "Ajustes";

/* Class = "NSTextFieldCell"; title = "Trigger notification for status"; ObjectID = "1024"; */
"1024.title" = "Acionar notificação por estado";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1027"; */
"1027.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Degraded or Offline"; ObjectID = "1028"; */
"1028.title" = "Degradado ou Ausente";

/* Class = "NSMenuItem"; title = "Degraded"; ObjectID = "1029"; */
"1029.title" = "Degradado";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "1033"; */
"1033.title" = "Configurar…";

/* Class = "NSButtonCell"; title = "Exclude some disks from checking:"; ObjectID = "1034"; */
"1034.title" = "Excluir discos da verificação:";

/* Class = "NSTextFieldCell"; title = "Warning: no R.A.I.D. set is currently connected, so this check should be turned off"; ObjectID = "1036"; */
"1036.title" = "Alerta: nenhum conjunto R.A.I.D. conectado, desligue a verificação";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "1070"; */
"1070.title" = "Verificar";

/* Class = "NSTabViewItem"; label = "Status"; ObjectID = "1071"; */
"1071.label" = "Estado";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "1072"; */
"1072.label" = "Ajuda";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "1079"; */
"1079.title" = "minutos";

/* Class = "NSTextFieldCell"; title = "Trigger notification if less than"; ObjectID = "1080"; */
"1080.title" = "Acionar notificação se tiver menos de";

/* Class = "NSTextFieldCell"; title = "Check for problems every"; ObjectID = "1081"; */
"1081.title" = "Verificar a cada";

/* Class = "NSTextFieldCell"; title = "Check if boot disk is completely filled up, which can lead to crashes"; ObjectID = "1093"; */
"1093.title" = "Verifique se o disco de inicialização está cheio, o que pode ocasionar falhas";

/* Class = "NSTextFieldCell"; title = "Problems detected with scheduled Disk-Space checks will trigger these actions:"; ObjectID = "1094"; */
"1094.title" = "Problemas detectados com verificações de Espaço em Disco acionarão as seguintes ações:";

/* Class = "NSTextFieldCell"; title = "Notification"; ObjectID = "1095"; */
"1095.title" = "Notificação";

/* Class = "NSTextFieldCell"; title = "Disk-Space checks"; ObjectID = "1096"; */
"1096.title" = "Verificação de Espaço em Disco";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "1097"; */
"1097.title" = "Ajustes";

/* Class = "NSTextFieldCell"; title = "% free"; ObjectID = "1102"; */
"1102.title" = "% livre";

/* Class = "NSTextFieldCell"; title = "Launch SMARTReporter at login:"; ObjectID = "1107"; */
"1107.title" = "Abrir SMARTReporter ao iniciar:";

/* Class = "NSTabViewItem"; label = "Log"; ObjectID = "1203"; */
"1203.label" = "Log";

/* Class = "NSTabViewItem"; label = "Graph"; ObjectID = "1204"; */
"1204.label" = "Gráfico";

/* Class = "NSButtonCell"; title = "Open in Console"; ObjectID = "1482"; */
"1482.title" = "Abrir no Console";

/* Class = "NSButtonCell"; title = "Reload"; ObjectID = "1483"; */
"1483.title" = "Atualizar";

/* Class = "NSTextFieldCell"; title = "Send daily status emails:"; ObjectID = "1517"; */
"1517.title" = "Enviar e-mail com resumos diários:";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1519"; */
"1519.title" = "LIG";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1520"; */
"1520.title" = "DESL";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1521"; */
"1521.title" = "LIG";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1522"; */
"1522.title" = "DESL";

/* Class = "NSTextFieldCell"; title = "Launch SMARTReporter at login:"; ObjectID = "1523"; */
"1523.title" = "Abrir SMARTReporter ao iniciar:";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1539"; */
"1539.title" = "LIG";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1540"; */
"1540.title" = "DESL";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1544"; */
"1544.title" = "LIG";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1545"; */
"1545.title" = "DESL";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "1546"; */
"1546.title" = "Verificar";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1550"; */
"1550.title" = "LIG";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1551"; */
"1551.title" = "DESL";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "1552"; */
"1552.title" = "Verificar";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1556"; */
"1556.title" = "LIG";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1557"; */
"1557.title" = "DESL";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "1558"; */
"1558.title" = "Verificar";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1564"; */
"1564.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1566"; */
"1566.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1568"; */
"1568.title" = "Laudo:";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1570"; */
"1570.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "Detail:"; ObjectID = "1573"; */
"1573.title" = "Detalhe:";

/* Class = "NSTextFieldCell"; title = "Detail:"; ObjectID = "1617"; */
"1617.title" = "Detalhe:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1618"; */
"1618.title" = "Laudo:";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1619"; */
"1619.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1620"; */
"1620.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1621"; */
"1621.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "Detail:"; ObjectID = "1633"; */
"1633.title" = "Detalhe:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1634"; */
"1634.title" = "Laudo:";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1635"; */
"1635.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1636"; */
"1636.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1637"; */
"1637.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "Detail:"; ObjectID = "1649"; */
"1649.title" = "Detalhe:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1650"; */
"1650.title" = "Laudo:";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1651"; */
"1651.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1652"; */
"1652.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1653"; */
"1653.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1666"; */
"1666.title" = "Laudo:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1694"; */
"1694.title" = "Laudo:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1704"; */
"1704.title" = "Laudo:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1714"; */
"1714.title" = "Laudo:";

/* Class = "NSButtonCell"; title = "Send email to:"; ObjectID = "1864"; */
"1864.title" = "Enviar e-mail para:";

/* Class = "NSButtonCell"; title = "Launch application:"; ObjectID = "1865"; */
"1865.title" = "Abrir aplicativo:";

/* Class = "NSButtonCell"; title = "Display on-screen notification"; ObjectID = "1866"; */
"1866.title" = "Mostrar notificação na tela";

/* Class = "NSButtonCell"; title = "Change application icons"; ObjectID = "1867"; */
"1867.title" = "Mudar ícones do aplicativo";

/* Class = "NSButtonCell"; title = "Show alert dialog"; ObjectID = "1868"; */
"1868.title" = "Mostrar diálogo de alerta";

/* Class = "NSButtonCell"; title = "Send email to:"; ObjectID = "1897"; */
"1897.title" = "Enviar e-mail para:";

/* Class = "NSButtonCell"; title = "Launch application:"; ObjectID = "1898"; */
"1898.title" = "Abrir aplicativo:";

/* Class = "NSButtonCell"; title = "Display on-screen notification"; ObjectID = "1899"; */
"1899.title" = "Mostrar notificação na tela";

/* Class = "NSButtonCell"; title = "Change application icons"; ObjectID = "1900"; */
"1900.title" = "Mudar ícones do aplicativo";

/* Class = "NSButtonCell"; title = "Show alert dialog"; ObjectID = "1901"; */
"1901.title" = "Mostrar diálogo de alerta";

/* Class = "NSButtonCell"; title = "Send email to:"; ObjectID = "1912"; */
"1912.title" = "Enviar e-mail para:";

/* Class = "NSButtonCell"; title = "Launch application:"; ObjectID = "1913"; */
"1913.title" = "Abrir aplicativo:";

/* Class = "NSButtonCell"; title = "Display on-screen notification"; ObjectID = "1914"; */
"1914.title" = "Mostrar notificação na tela";

/* Class = "NSButtonCell"; title = "Change application icons"; ObjectID = "1915"; */
"1915.title" = "Mudar ícones do aplicativo";

/* Class = "NSButtonCell"; title = "Show alert dialog"; ObjectID = "1916"; */
"1916.title" = "Mostrar diálogo de alerta";

/* Class = "NSMenuItem"; title = "on the boot volume"; ObjectID = "2002"; */
"2002.title" = "no disco de inicialização";

/* Class = "NSMenuItem"; title = "on any volume"; ObjectID = "2003"; */
"2003.title" = "em qualquer disco";

/* Class = "NSButtonCell"; title = "Plot"; ObjectID = "2026"; */
"2026.title" = "Plotar";

/* Class = "NSMenuItem"; title = "Disk-Space"; ObjectID = "2030"; */
"2030.title" = "Espaço em Disco";

/* Class = "NSMenuItem"; title = "R.A.I.D."; ObjectID = "2031"; */
"2031.title" = "R.A.I.D.";

/* Class = "NSMenuItem"; title = "I/O-Error"; ObjectID = "2032"; */
"2032.title" = "Erro-I/O";

/* Class = "NSTextFieldCell"; title = "Check:"; ObjectID = "2034"; */
"2034.title" = "Verif.:";

/* Class = "NSTextFieldCell"; title = "Value:"; ObjectID = "2037"; */
"2037.title" = "Valor:";

/* Class = "NSTextFieldCell"; title = "What"; ObjectID = "2060"; */
"2060.title" = "Que";

/* Class = "NSTextFieldCell"; title = "When"; ObjectID = "2062"; */
"2062.title" = "Quando";

/* Class = "NSMenuItem"; title = "Gray"; ObjectID = "2074"; */
"2074.title" = "Gris";

/* Class = "NSTextFieldCell"; title = "Warning: this option has no effect when not displaying the application interface"; ObjectID = "2112"; */
"2112.title" = "Alerta: esta opção não tem efeito quando a interface do aplicativo não é mostrada";

/* Class = "NSTextFieldCell"; title = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled"; ObjectID = "2133"; */
"2133.title" = "Obs.: esta opção requer que o Mac OS X 10.8 ou o \"Growl\" estejam instalados";

/* Class = "NSTextFieldCell"; title = "Info: an application to launch must be configured to enable this option"; ObjectID = "2153"; */
"2153.title" = "Obs.: o aplicativo a abrir deve ser configurado";

/* Class = "NSTextFieldCell"; title = "Info: email settings must be configured to enable this option"; ObjectID = "2158"; */
"2158.title" = "Obs.: os ajustes de e-mail devem ser configurados";

/* Class = "NSTextFieldCell"; title = "Warning: the selected application to launch is no longer available"; ObjectID = "2159"; */
"2159.title" = "Alerta: o aplicativo selecionado para ser aberto não está disponível";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2164"; */
"2164.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Use OS X 10.8"; ObjectID = "2186"; */
"2186.title" = "Usar OS X 10.8";

/* Class = "NSMenuItem"; title = "01:00 a.m."; ObjectID = "2190"; */
"2190.title" = "01:00";

/* Class = "NSMenuItem"; title = "Use all available"; ObjectID = "2191"; */
"2191.title" = "Usar todas disponíveis";

/* Class = "NSMenuItem"; title = "Use Growl"; ObjectID = "2203"; */
"2203.title" = "Usar Growl";

/* Class = "NSTextFieldCell"; title = "Warning: the email settings are not valid any more"; ObjectID = "2218"; */
"2218.title" = "Alerta: os ajustes de e-mail não são válidos";

/* Class = "NSTextFieldCell"; title = "Warning: the selected notification mechanism is no longer available"; ObjectID = "2243"; */
"2243.title" = "Alerta: o mecanismo de notificação selecionado não está disponível";

/* Class = "NSWindow"; title = "Email Sheet"; ObjectID = "2250"; */
"2250.title" = "Folha de E-Mail";

/* Class = "NSWindow"; title = "Texts Sheet"; ObjectID = "2252"; */
"2252.title" = "Folha de Textos";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "2260"; */
"2260.title" = "OK";

/* Class = "NSTextFieldCell"; placeholderString = "mail.isp.com"; ObjectID = "2293"; */
"2293.placeholderString" = "mail.isp.com";

/* Class = "NSTextFieldCell"; title = "SMTP server address:"; ObjectID = "2294"; */
"2294.title" = "Endereço do servidor SMTP:";

/* Class = "NSTextFieldCell"; title = "SMTP server port:"; ObjectID = "2297"; */
"2297.title" = "Porta do servidor SMTP:";

/* Class = "NSButtonCell"; title = "Use authentication"; ObjectID = "2298"; */
"2298.title" = "Usar autenticação";

/* Class = "NSButtonCell"; title = "Use encryption (SSL/TLS)"; ObjectID = "2299"; */
"2299.title" = "Usar encriptação (SSL/TLS)";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "2300"; */
"2300.title" = "Usuário:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "2303"; */
"2303.title" = "Senha:";

/* Class = "NSTextFieldCell"; title = "(recommended)"; ObjectID = "2304"; */
"2304.title" = "(recomendado)";

/* Class = "NSTextFieldCell"; title = "Please try to send a test mail:"; ObjectID = "2305"; */
"2305.title" = "Tente enviar um e-mail de teste:";

/* Class = "NSTextFieldCell"; title = "Email account address:"; ObjectID = "2306"; */
"2306.title" = "Endereço da conta de e-mail:";

/* Class = "NSTextFieldCell"; placeholderString = "source@domain.com"; ObjectID = "2307"; */
"2307.placeholderString" = "source@domain.com";

/* Class = "NSButtonCell"; title = "Send Test Mail"; ObjectID = "2308"; */
"2308.title" = "Enviar E-Mail Teste";

/* Class = "NSButtonCell"; title = "Send using SMARTReporter server"; ObjectID = "2310"; */
"2310.title" = "Enviar pelo servidor SMARTReporter";

/* Class = "NSButtonCell"; title = "Send using Apple's Mail"; ObjectID = "2311"; */
"2311.title" = "Enviar através do Mail da Apple";

/* Class = "NSTextFieldCell"; title = "(Enter one address per line)"; ObjectID = "2316"; */
"2316.title" = "(Coloque um endereço por linha)";

/* Class = "NSTextFieldCell"; title = "Addresses to send to:"; ObjectID = "2321"; */
"2321.title" = "Endereços para envio:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "2323"; */
"2323.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Destination"; ObjectID = "2325"; */
"2325.title" = "Destinatário";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "2327"; */
"2327.title" = "Ajustes";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "2329"; */
"2329.title" = "Estado";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "2333"; */
"2333.title" = "placeholder";

/* Class = "NSPathCell"; placeholderString = "Select…"; ObjectID = "2346"; */
"2346.placeholderString" = "Selecionar…";

/* Class = "NSBox"; title = "Box"; ObjectID = "2401"; */
"2401.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled"; ObjectID = "2441"; */
"2441.title" = "Obs.: esta opção requer que o Mac OS X 10.8 ou o \"Growl\" estejam instalados";

/* Class = "NSTextFieldCell"; title = "Info: email settings must be configured to enable this option"; ObjectID = "2442"; */
"2442.title" = "Obs.: os ajustes de e-mail devem ser configurados";

/* Class = "NSTextFieldCell"; title = "Warning: the selected application to launch is no longer available"; ObjectID = "2443"; */
"2443.title" = "Alerta: o aplicativo selecionado para ser aberto não está disponível";

/* Class = "NSTextFieldCell"; title = "Info: an application to launch must be configured to enable this option"; ObjectID = "2444"; */
"2444.title" = "Obs.: o aplicativo a abrir deve ser configurado";

/* Class = "NSTextFieldCell"; title = "Warning: the configuration for sending mails is no longer valid"; ObjectID = "2445"; */
"2445.title" = "Alerta: a configuração para envio de e-mails não é válida";

/* Class = "NSTextFieldCell"; title = "Warning: this option has no effect when not displaying the application interface"; ObjectID = "2446"; */
"2446.title" = "Alerta: esta opção não tem efeito quando a interface do aplicativo não é mostrada";

/* Class = "NSTextFieldCell"; title = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available"; ObjectID = "2447"; */
"2447.title" = "Alerta: as notificações estão habilitadas, porém nem o \"Growl\" nem o Mac OS X 10.8 estão instalados";

/* Class = "NSTextFieldCell"; title = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled"; ObjectID = "2485"; */
"2485.title" = "Obs.: esta opção requer que o Mac OS X 10.8 ou o \"Growl\" estejam instalados";

/* Class = "NSTextFieldCell"; title = "Info: email settings must be configured to enable this option"; ObjectID = "2486"; */
"2486.title" = "Obs.: os ajustes de e-mail devem ser configurados";

/* Class = "NSTextFieldCell"; title = "Warning: the selected application to launch is no longer available"; ObjectID = "2487"; */
"2487.title" = "Alerta: o aplicativo selecionado para ser aberto não está disponível";

/* Class = "NSTextFieldCell"; title = "Info: an application to launch must be configured to enable this option"; ObjectID = "2488"; */
"2488.title" = "Obs.: o aplicativo a abrir deve ser configurado";

/* Class = "NSTextFieldCell"; title = "Warning: the configuration for sending mails is no longer valid"; ObjectID = "2489"; */
"2489.title" = "Alerta: a configuração para envio de e-mails não é válida";

/* Class = "NSTextFieldCell"; title = "Warning: this option has no effect when not displaying the application interface"; ObjectID = "2490"; */
"2490.title" = "Alerta: esta opção não tem efeito quando a interface do aplicativo não é mostrada";

/* Class = "NSTextFieldCell"; title = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available"; ObjectID = "2491"; */
"2491.title" = "Alerta: as notificações estão habilitadas, porém nem o \"Growl\" nem o Mac OS X 10.8 estão instalados";

/* Class = "NSTextFieldCell"; title = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled"; ObjectID = "2529"; */
"2529.title" = "Obs.: esta opção requer que o Mac OS X 10.8 ou o \"Growl\" estejam instalados";

/* Class = "NSTextFieldCell"; title = "Info: email settings must be configured to enable this option"; ObjectID = "2530"; */
"2530.title" = "Obs.: os ajustes de e-mail devem ser configurados";

/* Class = "NSTextFieldCell"; title = "Warning: the selected application to launch is no longer available"; ObjectID = "2531"; */
"2531.title" = "Alerta: o aplicativo selecionado para ser aberto não está disponível";

/* Class = "NSTextFieldCell"; title = "Info: an application to launch must be configured to enable this option"; ObjectID = "2532"; */
"2532.title" = "Obs.: o aplicativo a abrir deve ser configurado";

/* Class = "NSTextFieldCell"; title = "Warning: the configuration for sending mails is no longer valid"; ObjectID = "2533"; */
"2533.title" = "Alerta: a configuração para envio de e-mails não é válida";

/* Class = "NSTextFieldCell"; title = "Warning: this option has no effect when not displaying the application interface"; ObjectID = "2534"; */
"2534.title" = "Alerta: esta opção não tem efeito quando a interface do aplicativo não é mostrada";

/* Class = "NSTextFieldCell"; title = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available"; ObjectID = "2535"; */
"2535.title" = "Alerta: as notificações estão habilitadas, porém nem o \"Growl\" nem o Mac OS X 10.8 estão instalados";

/* Class = "NSBox"; title = "Notification Repeat Interval"; ObjectID = "2598"; */
"2598.title" = "Intervalo de Repetição da Notificação";

/* Class = "NSTextFieldCell"; title = "Alert dialog:"; ObjectID = "2601"; */
"2601.title" = "Diál. Alerta:";

/* Class = "NSMenuItem"; title = "Maximum: every hour"; ObjectID = "2604"; */
"2604.title" = "No máximo: a cada hora";

/* Class = "NSMenuItem"; title = "On every failed check"; ObjectID = "2605"; */
"2605.title" = "A cada verificação com falha";

/* Class = "NSMenuItem"; title = "Maximum: every 2 hours "; ObjectID = "2606"; */
"2606.title" = "No máximo: a cada 2 horas ";

/* Class = "NSMenuItem"; title = "Maximum: every 6 hours"; ObjectID = "2612"; */
"2612.title" = "No máximo: a cada 6 horas";

/* Class = "NSMenuItem"; title = "Once on every status decline"; ObjectID = "2613"; */
"2613.title" = "Uma vez a cada mudança de estado";

/* Class = "NSTextFieldCell"; title = "On-screen:"; ObjectID = "2616"; */
"2616.title" = "Na tela:";

/* Class = "NSMenuItem"; title = "Once on every status decline"; ObjectID = "2619"; */
"2619.title" = "Uma vez a cada mudança de estado";

/* Class = "NSMenuItem"; title = "Maximum: every 6 hours"; ObjectID = "2620"; */
"2620.title" = "No máximo: a cada 6 horas";

/* Class = "NSMenuItem"; title = "Maximum: every 2 hours "; ObjectID = "2621"; */
"2621.title" = "No máximo: a cada 2 horas ";

/* Class = "NSMenuItem"; title = "On every failed check"; ObjectID = "2622"; */
"2622.title" = "A cada verificação com falha";

/* Class = "NSMenuItem"; title = "Maximum: every hour"; ObjectID = "2623"; */
"2623.title" = "No máximo: a cada hora";

/* Class = "NSTextFieldCell"; title = "Launch app:"; ObjectID = "2629"; */
"2629.title" = "Abrir app:";

/* Class = "NSMenuItem"; title = "Maximum: every hour"; ObjectID = "2632"; */
"2632.title" = "No máximo: a cada hora";

/* Class = "NSMenuItem"; title = "On every failed check"; ObjectID = "2633"; */
"2633.title" = "A cada verificação com falha";

/* Class = "NSMenuItem"; title = "Maximum: every 2 hours "; ObjectID = "2634"; */
"2634.title" = "No máximo: a cada 2 horas ";

/* Class = "NSMenuItem"; title = "Maximum: every 6 hours"; ObjectID = "2635"; */
"2635.title" = "No máximo: a cada 6 horas";

/* Class = "NSMenuItem"; title = "Once on every status decline"; ObjectID = "2636"; */
"2636.title" = "Uma vez a cada mudança de estado";

/* Class = "NSTextFieldCell"; title = "Send email:"; ObjectID = "2637"; */
"2637.title" = "Enviar e-mail:";

/* Class = "NSMenuItem"; title = "Once on every status decline"; ObjectID = "2640"; */
"2640.title" = "Uma vez a cada mudança de estado";

/* Class = "NSMenuItem"; title = "Maximum: every 6 hours"; ObjectID = "2641"; */
"2641.title" = "No máximo: a cada 6 horas";

/* Class = "NSMenuItem"; title = "Maximum: every 2 hours "; ObjectID = "2642"; */
"2642.title" = "No máximo: a cada 2 horas ";

/* Class = "NSMenuItem"; title = "On every failed check"; ObjectID = "2643"; */
"2643.title" = "A cada verificação com falha";

/* Class = "NSMenuItem"; title = "Maximum: every hour"; ObjectID = "2644"; */
"2644.title" = "No máximo: a cada hora";

/* Class = "NSTextFieldCell"; title = "How often notifications are triggered by checks that detect errors"; ObjectID = "2648"; */
"2648.title" = "Frequência de acionamento das verificações";

/* Class = "NSTextFieldCell"; title = "Email subject:"; ObjectID = "2704"; */
"2704.title" = "Assunto do e-mail:";

/* Class = "NSTextFieldCell"; title = "Email Notification"; ObjectID = "2729"; */
"2729.title" = "Notificação de E-Mail";

/* Class = "NSTextFieldCell"; title = "Email appendix:"; ObjectID = "2734"; */
"2734.title" = "Apêndice do e-mail:";

/* Class = "NSTextFieldCell"; title = "Notification Texts"; ObjectID = "2745"; */
"2745.title" = "Textos de Notificação";

/* Class = "NSTextFieldCell"; title = "S.M.A.R.T. failures:"; ObjectID = "2746"; */
"2746.title" = "Falhas S.M.A.R.T.:";

/* Class = "NSTextFieldCell"; title = "I/O-Error failures:"; ObjectID = "2755"; */
"2755.title" = "Falhas Erro-I/O:";

/* Class = "NSTextFieldCell"; title = "R.A.I.D. failures:"; ObjectID = "2759"; */
"2759.title" = "Falhas R.A.I.D.:";

/* Class = "NSTextFieldCell"; title = "Disk-Space failures:"; ObjectID = "2763"; */
"2763.title" = "Falhas Espaço em Disco:";

/* Class = "NSTextFieldCell"; title = "   \"%D\" => name of the failing drive\n   \"%S\" => status of the failed check\n   \"%C\" => name of the failed check\n   \"%F\" => full information message\n   \"%N\" => name of your Mac\n   \"%H\" => Hostname of your Mac\n   \"%4\" =>IP address of your Mac\n   \"%6\" => IP-v6 address of your Mac\n   \"%M\" => MAC address of your Mac"; ObjectID = "2765"; */
"2765.title" = "   \"%D\" => nome do disco falhando\n   \"%S\" => estado da verif. com falha\n   \"%C\" => nome da verif. com falha\n   \"%F\" => mensagem info completa\n   \"%N\" => nome do Mac\n   \"%H\" => Nome do Anfitrião Mac\n   \"%4\" =>Endereço IP do Mac\n   \"%6\" => Endereço IP-v6 do Mac\n   \"%M\" => Endereço MAC do Mac";

/* Class = "NSTextFieldCell"; title = "Info: this text will be appended to all notifications via email"; ObjectID = "2769"; */
"2769.title" = "Obs.: este texto será incluso em todas as notificações por e-mail";

/* Class = "NSBox"; title = "Value Replacements"; ObjectID = "2771"; */
"2771.title" = "Valores Substitutos";

/* Class = "NSMenuItem"; title = "S.M.A.R.T."; ObjectID = "2823"; */
"2823.title" = "S.M.A.R.T.";

/* Class = "NSMenuItem"; title = "Self-test"; ObjectID = "2824"; */
"2824.title" = "Auto-teste";

/* Class = "NSMenuItem"; title = "Attribute Scaled"; ObjectID = "2825"; */
"2825.title" = "Atributo (Escala)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2866"; */
"2866.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Show attributes"; ObjectID = "2916"; */
"2916.title" = "Atributos";

/* Class = "NSButtonCell"; title = "Run self-test"; ObjectID = "2917"; */
"2917.title" = "Auto-teste";

/* Class = "NSButtonCell"; title = "Set thresholds"; ObjectID = "2918"; */
"2918.title" = "Limiares";

/* Class = "NSWindow"; title = "S.M.A.R.T. selftests"; ObjectID = "2922"; */
"2922.title" = "Auto-teste S.M.A.R.T.";

/* Class = "NSTextFieldCell"; title = "The short S.M.A.R.T. selftest has been started and takes about 2 minutes."; ObjectID = "2932"; */
"2932.title" = "O auto-teste S.M.A.R.T. curto foi iniciado e levará aproximadamente 2 minutos.";

/* Class = "NSTextFieldCell"; title = "The result view updates automatically:"; ObjectID = "2933"; */
"2933.title" = "Os resultados são atualizados automaticamente:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "2937"; */
"2937.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Info: selftest will continue if you close this window and the results can be viewed later"; ObjectID = "2940"; */
"2940.title" = "Obs.: o auto-teste continuará em execução caso você feche esta janela. Os resultados poderão ser vistos ao término do teste.";

/* Class = "NSTextFieldCell"; title = "The long S.M.A.R.T. selftest has been started and takes a few hours."; ObjectID = "2953"; */
"2953.title" = "O auto-teste S.M.A.R.T. longo foi iniciado e levará algumas horas.";

/* Class = "NSTextFieldCell"; title = "S.M.A.R.T. attributes for the selected disk:"; ObjectID = "2958"; */
"2958.title" = "Atributos S.M.A.R.T. do disco selecionado:";

/* Class = "NSTextFieldCell"; title = "Info: this is performed by the \"smartmontools\", a separate software with separate authors (GPL)."; ObjectID = "2966"; */
"2966.title" = "Obs.: este teste é feito pelo \"smartmontools\", um software distinto, de autores distintos (GPL).";

/* Class = "NSMenuItem"; title = "Attribute Raw"; ObjectID = "2969"; */
"2969.title" = "Atributo (Cru)";

/* Class = "NSButtonCell"; title = "Info: external disks (USB)"; ObjectID = "2973"; */
"2973.title" = "Info: discos externos (USB)";

/* Class = "NSTextFieldCell"; title = "Info: currently not in use"; ObjectID = "2993"; */
"2993.title" = "Obs.: sem uso atualmente";

/* Class = "NSTextFieldCell"; title = "Info: currently not in use"; ObjectID = "3000"; */
"3000.title" = "Obs.: sem uso atualmente";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "3009"; */
"3009.title" = "dias";

/* Class = "NSTextFieldCell"; title = "days ago"; ObjectID = "3014"; */
"3014.title" = "dias atrás";

/* Class = "NSTextFieldCell"; title = "End-day:"; ObjectID = "3019"; */
"3019.title" = "Dia final:";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "3020"; */
"3020.title" = "Duração:";

/* Class = "NSWindow"; title = "Exclude Sheet"; ObjectID = "3026"; */
"3026.title" = "Excluir Folha";

/* Class = "NSTextFieldCell"; title = "Mark disks to exclude them from checking:"; ObjectID = "3029"; */
"3029.title" = "Marque discos que não serão verificados:";

/* Class = "NSTableColumn"; headerCell.title = "state"; ObjectID = "3045"; */
"3045.headerCell.title" = "estado";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3047"; */
"3047.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "3057"; */
"3057.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Info: excluding a disk excludes all disks with the same volume name and will not last if you rename the volume"; ObjectID = "3059"; */
"3059.title" = "Obs.: excluir um disco também exclui os discos homônimos. Caso você o renomeie, deverá excluí-lo novamente.";

/* Class = "NSTextFieldCell"; title = "Warning: it is not recommended to exclude some disks"; ObjectID = "3067"; */
"3067.title" = "Alerta: não é recomendável excluir certos discos";

/* Class = "NSButtonCell"; title = "Verify settings every"; ObjectID = "3138"; */
"3138.title" = "Validar ajustes cada";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "3150"; */
"3150.title" = "dias";

/* Class = "NSTextFieldCell"; title = "Warning:"; ObjectID = "3261"; */
"3261.title" = "Alerta:";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "3262"; */
"3262.title" = "Erro:";

/* Class = "NSTextFieldCell"; title = "O.K.:"; ObjectID = "3263"; */
"3263.title" = "O.K.:";

/* Class = "NSButtonCell"; title = "Send using custom settings:"; ObjectID = "3328"; */
"3328.title" = "Enviar com ajustes personalizados:";

/* Class = "NSButtonCell"; title = "Info & Help"; ObjectID = "3331"; */
"3331.title" = "Info e Ajuda";

/* Class = "NSTextFieldCell"; title = "No data plotted."; ObjectID = "3335"; */
"3335.title" = "Sem dados plotados.";

/* Class = "NSTextFieldCell"; title = "Info: you can only be sure that email sending works if you actually receive the test mail you've sent in your inbox"; ObjectID = "3340"; */
"3340.title" = "Obs: você só terá certeza de que o envio de e-mails funciona se você tiver recebido o e-mail de teste";

/* Class = "NSWindow"; title = "Threshold Sheet"; ObjectID = "3343"; */
"3343.title" = "Folha de Limiar";

/* Class = "NSTableColumn"; headerCell.title = "Attribute"; ObjectID = "3350"; */
"3350.headerCell.title" = "Atributo";

/* Class = "NSTableColumn"; headerCell.title = "Lower Bound"; ObjectID = "3351"; */
"3351.headerCell.title" = "Limite Inferior";

/* Class = "NSTableColumn"; headerCell.title = "Upper Bound"; ObjectID = "3358"; */
"3358.headerCell.title" = "Limite Superior";

/* Class = "NSMenuItem"; title = "Alert Dialog"; ObjectID = "3368"; */
"3368.title" = "Diálogo de Alerta";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "3369"; */
"3369.title" = "E-mail";

/* Class = "NSTextFieldCell"; title = "Notify about values outside the bounds with:"; ObjectID = "3372"; */
"3372.title" = "Notificar sobre valores fora dos limites usando:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "3376"; */
"3376.title" = "OK";

/* Class = "NSTextFieldCell"; title = "You can define arbitrary thresholds for S.M.A.R.T. attributes and be notified if the attribute is outside the defined bounds."; ObjectID = "3378"; */
"3378.title" = "Você pode estipular limiares absolutos para os atributos S.M.A.R.T. e ser notificado quando o atributo estiver fora dos limites definidos.";

/* Class = "NSTextFieldCell"; title = "Disk: "; ObjectID = "3380"; */
"3380.title" = "Disco: ";

/* Class = "NSTextFieldCell"; title = "Info: thresholds are defined per disk name and are lost if you rename the disk"; ObjectID = "3386"; */
"3386.title" = "Obs.: limiares são definidos por disco e serão perdidos caso o disco seja renomeado";
